/*
 *
 *	Contains all CSS regarding every form on the website
 *
*/
.form-general {
  margin-bottom: 30px; }

.form-general .wpcf7-list-item {
  margin: 0; }

.inputs-wrapper {
  background-color: #fff;
  padding: 12px 16px 16px;
  overflow: hidden; }

.form-general .input-wrapper label {
  color: #002f47;
  opacity: 0;
  height: 0;
  font-size: 11px;
  padding: 3px 8px 2px;
  position: relative;
  top: 14px;
  z-index: 100; }

.form-general .inputs-wrapper input {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0; }

.form-general .inputs-wrapper input[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox; }

.form-general .inputs-wrapper input[type="email"],
.form-general .inputs-wrapper input[type="tel"],
.form-general .inputs-wrapper input[type="text"],
.form-general .inputs-wrapper textarea {
  border-width: 1px;
  border-color: transparent;
  border-bottom-color: #002f47;
  -webkit-transition: border-color linear .2s;
  transition: border-color linear .2s;
  border-style: solid;
  background-color: #fff;
  -webkit-transition: background-color linear .2s;
  transition: background-color linear .2s;
  font-family: Roboto;
  font-weight: 300;
  font-size: 16px;
  padding: 3px 8px 3px 8px;
  margin-bottom: 3px;
  width: calc(100% - 18px); }

.form-general .inputs-wrapper input[type="email"]:focus,
.form-general .inputs-wrapper input[type="tel"]:focus,
.form-general .inputs-wrapper input[type="text"]:focus,
.form-general .inputs-wrapper textarea:focus {
  outline: 0; }

.form-general .inputs-wrapper input[type="email"]::-moz-placeholder,
.form-general .inputs-wrapper input[type="tel"]::-moz-placeholder,
.form-general .inputs-wrapper input[type="text"]::-moz-placeholder,
.form-general .inputs-wrapper textarea::-moz-placeholder {
  color: #002f47;
  opacity: 0.5; }

.form-general .inputs-wrapper input[type="email"]::-webkit-input-placeholder,
.form-general .inputs-wrapper input[type="tel"]::-webkit-input-placeholder,
.form-general .inputs-wrapper input[type="text"]::-webkit-input-placeholder,
.form-general .inputs-wrapper textarea::-webkit-input-placeholder {
  color: #002f47;
  opacity: 0.5; }

.form-general .inputs-wrapper input[type="email"]:-ms-input-placeholder,
.form-general .inputs-wrapper input[type="tel"]:-ms-input-placeholder,
.form-general .inputs-wrapper input[type="text"]:-ms-input-placeholder,
.form-general .inputs-wrapper textarea:-ms-input-placeholder {
  color: #002f47;
  opacity: 0.5; }

.form-general .inputs-wrapper input[type="email"]:focus::-moz-placeholder,
.form-general .inputs-wrapper input[type="tel"]:focus::-moz-placeholder,
.form-general .inputs-wrapper input[type="text"]:focus::-moz-placeholder,
.form-general .inputs-wrapper textarea:focus::-moz-placeholder {
  color: #fff;
  opacity: 0; }

.form-general .inputs-wrapper input[type="email"]:focus::-webkit-input-placeholder,
.form-general .inputs-wrapper input[type="tel"]:focus::-webkit-input-placeholder,
.form-general .inputs-wrapper input[type="text"]:focus::-webkit-input-placeholder,
.form-general .inputs-wrapper textarea:focus::-webkit-input-placeholder {
  color: #fff;
  opacity: 0; }

.form-general .inputs-wrapper input[type="email"]:focus:-ms-input-placeholder,
.form-general .inputs-wrapper input[type="tel"]:focus:-ms-input-placeholder,
.form-general .inputs-wrapper input[type="text"]:focus:-ms-input-placeholder,
.form-general .inputs-wrapper textarea:focus:-ms-input-placeholder {
  color: #fff;
  opacity: 0; }

.form-general .inputs-wrapper .kommentar {
  border-bottom: transparent;
  padding-top: 10px;
  padding-bottom: 10px; }

.form-general input[type="submit"] {
  background: #002f47;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-size: 14px;
  padding: 10px 14px;
  float: right;
  margin: 16px 0 0 0;
  opacity: 1;
  -webkit-transition: opacity ease-out 0.3s;
  transition: opacity ease-out 0.3s; }

.form-general input[type="submit"]:hover {
  cursor: pointer;
  opacity: 0.8;
  -webkit-transition: opacity ease-out 0.3s;
  transition: opacity ease-out 0.3s; }

.form-general .required-note {
  font-size: 12px;
  margin: 10px 0 16px 16px; }

.form-general .radios-wrapper,
.form-general .checkbox-wrapper {
  border-bottom: 1px solid #002f47;
  color: #002f47;
  padding: 24px 10px 20px;
  width: calc(100% - 20px); }

.form-general .radios-wrapper label,
.form-general .checkbox-wrapper label {
  font-size: 14px; }

.form-general .radios-wrapper .wpcf7-radio,
.form-general .checkbox-wrapper .wpcf7-list-item {
  display: block;
  margin-top: 14px; }

.form-general .radios-wrapper .wpcf7-list-item {
  display: block;
  margin-bottom: 10px;
  position: relative; }

.form-general .radios-wrapper input[type="radio"] {
  height: 16px;
  width: 16px;
  margin-right: 5px;
  vertical-align: middle;
  margin-bottom: 2px; }

.form-general .checkbox-wrapper input[type="checkbox"] {
  height: 16px;
  width: 16px;
  margin-right: 5px;
  vertical-align: middle;
  margin-bottom: 2px; }

.form-general .wpcf7-mail-sent-ok {
  background: green;
  border: none;
  color: #fff;
  margin: 0;
  padding: 20px 20px; }

.form-compact .inputs-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

.form-compact .input-wrapper,
.form-compact .submit-wrapper {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  width: 100%; }

@media screen and (min-width: 540px) {
  .form-compact .input-wrapper:first-child,
  .form-compact .input-wrapper:nth-child(2) {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    max-width: calc(50%); }
  .form-compact .input-wrapper:first-child label.error {
    right: 1px;
    width: calc(100% - 17px); }
  .form-compact .input-wrapper:first-child input {
    border-right: 1px solid #002f47; }
  .form-compact .input-wrapper:nth-child(2) input {
    padding-left: 15px;
    max-width: calc(100% - 25px); }
  .form-compact .input-wrapper:nth-child(2) label {
    margin-left: 8px; } }

.form-dark {
  background: #f3f3f3; }

.form-dark .inputs-wrapper,
.form-dark .inputs-wrapper input[type="email"],
.form-dark .inputs-wrapper input[type="tel"],
.form-dark .inputs-wrapper input[type="text"],
.form-dark .inputs-wrapper textarea {
  background: #f3f3f3; }

.form-dark .terms-link {
  color: #666; }

.form-general .inputs-wrapper input.error {
  background: #f8aba8 !important; }

.form-general .inputs-wrapper label.error,
.form-general .terms-wrapper label.error {
  background: #f8aba8;
  color: #fff;
  opacity: 1;
  position: absolute;
  right: 0px;
  text-align: right;
  top: -22px;
  height: 13px;
  width: calc(100% - 16px);
  z-index: 99; }

.form-general .terms-wrapper label.error {
  font-size: 11px;
  top: 0;
  padding: 3px 8px 2px; }

/* Removing/hiding cf7 messages */
.form-general .wpcf7-not-valid-tip,
.form-general .ajax-loader {
  display: none; }

#overlay-form-submit {
  display: none;
  z-index: 10000;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5) url(../images/loading-animation.gif) center no-repeat;
  background-size: 40px;
  opacity: 0; }
